import request from '@/utils/request'

// 查询在线询盘设置列表
export function listInquiry(query) {
  return request({
    url: '/base/inquiry/list',
    method: 'get',
    params: query
  })
}

// 查询在线询盘设置详细
export function getInquiry(query) {
  return request({
    url: '/base/inquiry/getInquiry',
    method: 'get',
    params: query
  })
}

// 新增在线询盘设置
export function addInquiry(data) {
  return request({
    url: '/base/inquiry',
    method: 'post',
    data: data
  })
}

// 修改在线询盘设置
export function updateInquiry(data) {
  return request({
    url: '/base/inquiry',
    method: 'put',
    data: data
  })
}

// 删除在线询盘设置
export function delInquiry(id) {
  return request({
    url: '/base/inquiry/' + id,
    method: 'delete'
  })
}
